<br>

<h4>
    Par défaut, lors de la déclaration d'un traitement, l'utilisateur pourra déposer des fichiers en mode 'cliquer déposer' au format '.odt' ou '.pdf'
</h4>

<hr>

{{ form_row(form.options.useAllExtensionFiles) }}

<div id="infoUseAllExtension">
    <hr>

    <div class="alert alert-danger alert-dismissible fade show" role="alert">
        ATTENTION : si vous autorisez l'utilisation de tous les formats de fichiers en annexe, seuls les formats '.odt' et '.pdf' pourront être intégré lors de la génération documentaire du registre.
    </div>

    <div class="alert alert-info alert-dismissible fade show" role="alert">
        Seuls les fichiers au format '.xls', '.doc', '.docx', '.ppt', '.pptx', '.gif', '.jpeg', '.jpg', '.png', '.odp', '.ods', '.odt', '.pdf' sont acceptés
    </div>
</div>

{% block javascripts %}
    {{ encore_entry_script_tags('showAppendices') }}
{% endblock %}